Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.4.3 : 0 amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 riscv sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    No reverse dependencies. Depends on deprecated and unmaintained packages: - media-libs/clutter - media-libs/clutter-gst - media-libs/clutter-gtk - x11-libs/gtksourceview:2.0 - x11-libs/gtksourceview:3.0 - x11-libs/gtksourceview:4 - x11-libs/vte:0 Bug #877153 Removal on 2022-12-01
    dev-ruby/ruby-gsf
    Matt Turner <mattst88@gentoo.org> (2022-11-01 00:00:00 +0000 UTC)

Package Metadata